
/* Main background (greenish) */
body {background: #aaccff}

/* Main headers  (h2) */
h2{font-family: Arial, sans-serif; font-size: 18pt; font-weight: 500; color: #0d1621}

/* The very main font, used almost everywhere */
p.main {font-family: Arial, sans-serif; font-size: 12pt; font-weight: 300; color: #0d1222}
td {font-family: Arial, sans-serif; font-size: 12pt; font-weight: 300; color: #0d1621}

/* inline headers, emphasized with <b ...> tag, such as "summary" */
b.main {font-family: Arial, sans-serif; font-size: 12pt; font-weight: 600; color: #0d1621}

/* Links in the left table and on the bottom table of the first page, inactive */
a.tdmain:link, a.tdmain:visited {font-family: Arial, sans-serif; font-size: 10pt; font-weight: 600; color: #0505ff;  text-decoration: none}

/* Same links active and "mouse over" */
a.tdman:active, a.tdmain:hover {font-family: Arial, sans-serif; font-size: 10pt; font-weight: 600; color: #d7432b;  text-decoration: none; background: white} 

/* inner links, such as e-mails, inactive */
a.inner:link, a.inner:visited {font-family: Arial, sans-serif; font-size: 12pt; font-weight: 300; color: #1111ff;  text-decoration: underline}

/* inner links active */
a.inner:active, a.inner:hover {font-family: Arial, sans-serif; font-size: 12pt; font-weight: 300; color: #d7432b;  text-decoration: underline} 

/* Cells of left table: border defenition */
td.tdmain {border: thin solid yellow}

/* Cells of left table: border defenition */
td.tdnew {border: solid red}

td.tdnew2 {border: thin solid red}

/* Citation of something, i.e. reviews, !!includes margins! */
div.rev {margin-top: 10px; margin-left: 10px; text-align: left; color: black}

/* Sources of citation (see above) !!includes margins! */
div.from {margin-left: 80px; margin-bottom: 20px; text-align: right; font-style: italic}

/* Bibliographical items (references) !includes margins! */
div.bibitem {margin-left: 20px; margin-top: 15px; margin-bottom: 15px;color: black}

/* Book content chapter !margins!*/
div.bookchapter {margin-left: 15px; margin-top: 5px; margin-bottom: 5px; color: #0d1621}

/* inner important links, i.e. those 4 in publications */
a.innerchap:link, a.innerchap:visited {font-family: Arial, sans-serif; font-size: 12pt; font-weight: 600; color: #2b90d7;  text-decoration: none}

/* same links active !margins!*/
a.innerchap:active, a.innerchap:hover {font-family: Arial, sans-serif; font-size: 12pt; font-weight: 600; color: #d7432b;  text-decoration: underline} 

/* Descritption of the conference organization activity,            */
/* used only in the "participation in.... " section, rather strange */
/* and chaotic one, only !!margin!! here for now...                 */
div.confdescriptor{margin-left: 30px}
